.footer-wrapper {
  background-color: #f2f2f2;
}
.footer-wrapper .footer {
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 45px;
}
.footer-wrapper .footer section[id$="-copyright"] {
  float: left;
  padding: 17px 0 17px 0;
  font-size: 12px;
}
.footer-wrapper .footer section[id$="-copyright"] > div {
  padding: 14px 0 10px 0;
}
.footer-wrapper .footer ul.nav {
  float: right;
  padding: 17px 0 17px 0;
}
.footer-wrapper .footer ul.nav li {
  display: inline-block;
  list-style: none;
}
.motoon-footer {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  width: 100%;
  bottom: 0;
  background: #282828;
  padding: 5px 0;
}
.motoon-footer a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #cdcaca;
}
.motoon-footer a img {
  margin-right: 0.8em;
}
hr {
  border-top: 1px solid #cdcaca;
  width: 1.5em;
  margin: 0.5em 0;
}
@media screen and (min-width: 480px) {
  .motoon-footer {
    flex-flow: row wrap;
    justify-content: center;
  }
  hr {
    width: 0;
    height: 1.5em;
    margin: 0 1em;
  }
}
